﻿<?xml version="1.0" encoding="utf-8"?>
<tns:VectoInputDeclaration schemaVersion="1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v1.0" xmlns:tns="urn:tugraz:ivt:VectoAPI:DeclarationInput:v1.0" xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:DeclarationInput:v1.0 https://webgate.ec.europa.eu/CITnet/svn/VECTO/trunk/Share/XML/XSD/VectoInput.xsd">
  <Vehicle id="VEH-Class10">
    <Manufacturer>Generic Vendor</Manufacturer>
    <ManufacturerAddress>N.A.</ManufacturerAddress>
    <Model>N.A.</Model>
    <VIN>N/A</VIN>
    <Date>2017-07-06T15:06:08.5953609Z</Date>
    <LegislativeClass>N3</LegislativeClass>
    <VehicleCategory>Tractor</VehicleCategory>
    <AxleConfiguration>6x2</AxleConfiguration>
    <CurbMassChassis>9010</CurbMassChassis>
    <GrossVehicleMass>26000</GrossVehicleMass>
    <IdlingSpeed>600</IdlingSpeed>
    <RetarderType>Transmission Output Retarder</RetarderType>
    <RetarderRatio>1.000</RetarderRatio>
    <AngledriveType>None</AngledriveType>
    <PTO>
      <PTOShaftsGearWheels>none</PTOShaftsGearWheels>
      <PTOOtherElements>none</PTOOtherElements>
    </PTO>
    <ZeroEmissionVehicle>false</ZeroEmissionVehicle>
    <VocationalVehicle>false</VocationalVehicle>
    <SleeperCab>true</SleeperCab>
    <ADAS>
      <EngineStopStart>false</EngineStopStart>
      <EcoRollWithoutEngineStop>false</EcoRollWithoutEngineStop>
      <EcoRollWithEngineStop>false</EcoRollWithEngineStop>
      <PredictiveCruiseControl>none</PredictiveCruiseControl>
    </ADAS>
    <Components>
      <Engine>
        <Data id="ENG-N.A.">
          <Manufacturer>Generic Vendor</Manufacturer>
          <Model>N.A.</Model>
          <CertificationNumber>ENG-N.A.</CertificationNumber>
          <Date>2017-07-06T15:06:08.5953609Z</Date>
          <AppVersion>VectoCore</AppVersion>
          <Displacement>12809</Displacement>
          <IdlingSpeed>600</IdlingSpeed>
          <RatedSpeed>1736</RatedSpeed>
          <RatedPower>350142</RatedPower>
          <MaxEngineTorque>2298</MaxEngineTorque>
          <WHTCUrban>1.0000</WHTCUrban>
          <WHTCRural>1.0000</WHTCRural>
          <WHTCMotorway>1.0000</WHTCMotorway>
          <BFColdHot>1.0000</BFColdHot>
          <CFRegPer>1.0000</CFRegPer>
          <CFNCV>1.0000</CFNCV>
          <FuelType>Diesel CI</FuelType>
          <FuelConsumptionMap>
            <Entry engineSpeed="600.00" torque="-150.00" fuelConsumption="0.00" />
            <Entry engineSpeed="600.00" torque="0.00" fuelConsumption="1459.00" />
            <Entry engineSpeed="600.00" torque="200.00" fuelConsumption="3358.00" />
            <Entry engineSpeed="600.00" torque="400.00" fuelConsumption="5497.00" />
            <Entry engineSpeed="600.00" torque="600.00" fuelConsumption="8100.00" />
            <Entry engineSpeed="600.00" torque="800.00" fuelConsumption="10013.00" />
            <Entry engineSpeed="600.00" torque="1000.00" fuelConsumption="12070.00" />
            <Entry engineSpeed="600.00" torque="1200.00" fuelConsumption="14399.00" />
            <Entry engineSpeed="600.00" torque="1282.00" fuelConsumption="15348.00" />
            <Entry engineSpeed="800.00" torque="-155.00" fuelConsumption="0.00" />
            <Entry engineSpeed="800.00" torque="0.00" fuelConsumption="1879.00" />
            <Entry engineSpeed="800.00" torque="200.00" fuelConsumption="4286.00" />
            <Entry engineSpeed="800.00" torque="400.00" fuelConsumption="7349.00" />
            <Entry engineSpeed="800.00" torque="600.00" fuelConsumption="10058.00" />
            <Entry engineSpeed="800.00" torque="800.00" fuelConsumption="13085.00" />
            <Entry engineSpeed="800.00" torque="1000.00" fuelConsumption="16013.00" />
            <Entry engineSpeed="800.00" torque="1200.00" fuelConsumption="19237.00" />
            <Entry engineSpeed="800.00" torque="1400.00" fuelConsumption="22424.00" />
            <Entry engineSpeed="800.00" torque="1600.00" fuelConsumption="25597.00" />
            <Entry engineSpeed="800.00" torque="1791.00" fuelConsumption="28902.00" />
            <Entry engineSpeed="1000.00" torque="-165.00" fuelConsumption="0.00" />
            <Entry engineSpeed="1000.00" torque="0.00" fuelConsumption="2865.00" />
            <Entry engineSpeed="1000.00" torque="200.00" fuelConsumption="5962.00" />
            <Entry engineSpeed="1000.00" torque="400.00" fuelConsumption="9197.00" />
            <Entry engineSpeed="1000.00" torque="600.00" fuelConsumption="12353.00" />
            <Entry engineSpeed="1000.00" torque="800.00" fuelConsumption="15963.00" />
            <Entry engineSpeed="1000.00" torque="1000.00" fuelConsumption="19862.00" />
            <Entry engineSpeed="1000.00" torque="1200.00" fuelConsumption="23528.00" />
            <Entry engineSpeed="1000.00" torque="1400.00" fuelConsumption="27199.00" />
            <Entry engineSpeed="1000.00" torque="1600.00" fuelConsumption="31162.00" />
            <Entry engineSpeed="1000.00" torque="1800.00" fuelConsumption="35099.00" />
            <Entry engineSpeed="1000.00" torque="2000.00" fuelConsumption="39356.00" />
            <Entry engineSpeed="1000.00" torque="2200.00" fuelConsumption="44115.00" />
            <Entry engineSpeed="1000.00" torque="2300.00" fuelConsumption="46831.00" />
            <Entry engineSpeed="1200.00" torque="-179.00" fuelConsumption="0.00" />
            <Entry engineSpeed="1200.00" torque="0.00" fuelConsumption="3307.00" />
            <Entry engineSpeed="1200.00" torque="200.00" fuelConsumption="6896.00" />
            <Entry engineSpeed="1200.00" torque="400.00" fuelConsumption="10650.00" />
            <Entry engineSpeed="1200.00" torque="600.00" fuelConsumption="14643.00" />
            <Entry engineSpeed="1200.00" torque="800.00" fuelConsumption="19113.00" />
            <Entry engineSpeed="1200.00" torque="1000.00" fuelConsumption="23675.00" />
            <Entry engineSpeed="1200.00" torque="1200.00" fuelConsumption="28177.00" />
            <Entry engineSpeed="1200.00" torque="1400.00" fuelConsumption="32428.00" />
            <Entry engineSpeed="1200.00" torque="1600.00" fuelConsumption="36996.00" />
            <Entry engineSpeed="1200.00" torque="1800.00" fuelConsumption="41687.00" />
            <Entry engineSpeed="1200.00" torque="2000.00" fuelConsumption="46910.00" />
            <Entry engineSpeed="1200.00" torque="2200.00" fuelConsumption="51778.00" />
            <Entry engineSpeed="1200.00" torque="2300.00" fuelConsumption="54926.00" />
            <Entry engineSpeed="1400.00" torque="-203.00" fuelConsumption="0.00" />
            <Entry engineSpeed="1400.00" torque="0.00" fuelConsumption="4306.00" />
            <Entry engineSpeed="1400.00" torque="200.00" fuelConsumption="8142.00" />
            <Entry engineSpeed="1400.00" torque="400.00" fuelConsumption="12722.00" />
            <Entry engineSpeed="1400.00" torque="600.00" fuelConsumption="17521.00" />
            <Entry engineSpeed="1400.00" torque="800.00" fuelConsumption="22286.00" />
            <Entry engineSpeed="1400.00" torque="1000.00" fuelConsumption="27090.00" />
            <Entry engineSpeed="1400.00" torque="1200.00" fuelConsumption="32533.00" />
            <Entry engineSpeed="1400.00" torque="1400.00" fuelConsumption="37742.00" />
            <Entry engineSpeed="1400.00" torque="1600.00" fuelConsumption="43190.00" />
            <Entry engineSpeed="1400.00" torque="1800.00" fuelConsumption="49448.00" />
            <Entry engineSpeed="1400.00" torque="2000.00" fuelConsumption="55744.00" />
            <Entry engineSpeed="1400.00" torque="2200.00" fuelConsumption="61066.00" />
            <Entry engineSpeed="1400.00" torque="2300.00" fuelConsumption="64370.00" />
            <Entry engineSpeed="1600.00" torque="-235.00" fuelConsumption="0.00" />
            <Entry engineSpeed="1600.00" torque="0.00" fuelConsumption="5208.00" />
            <Entry engineSpeed="1600.00" torque="200.00" fuelConsumption="9668.00" />
            <Entry engineSpeed="1600.00" torque="400.00" fuelConsumption="14836.00" />
            <Entry engineSpeed="1600.00" torque="600.00" fuelConsumption="20125.00" />
            <Entry engineSpeed="1600.00" torque="800.00" fuelConsumption="25891.00" />
            <Entry engineSpeed="1600.00" torque="1000.00" fuelConsumption="31628.00" />
            <Entry engineSpeed="1600.00" torque="1200.00" fuelConsumption="37244.00" />
            <Entry engineSpeed="1600.00" torque="1400.00" fuelConsumption="43445.00" />
            <Entry engineSpeed="1600.00" torque="1600.00" fuelConsumption="49747.00" />
            <Entry engineSpeed="1600.00" torque="1800.00" fuelConsumption="57014.00" />
            <Entry engineSpeed="1600.00" torque="2000.00" fuelConsumption="63907.00" />
            <Entry engineSpeed="1600.00" torque="2079.00" fuelConsumption="66513.00" />
            <Entry engineSpeed="1800.00" torque="-264.00" fuelConsumption="0.00" />
            <Entry engineSpeed="1800.00" torque="0.00" fuelConsumption="6408.00" />
            <Entry engineSpeed="1800.00" torque="200.00" fuelConsumption="11776.00" />
            <Entry engineSpeed="1800.00" torque="400.00" fuelConsumption="17318.00" />
            <Entry engineSpeed="1800.00" torque="600.00" fuelConsumption="23392.00" />
            <Entry engineSpeed="1800.00" torque="800.00" fuelConsumption="30498.00" />
            <Entry engineSpeed="1800.00" torque="1000.00" fuelConsumption="36374.00" />
            <Entry engineSpeed="1800.00" torque="1200.00" fuelConsumption="43075.00" />
            <Entry engineSpeed="1800.00" torque="1400.00" fuelConsumption="50245.00" />
            <Entry engineSpeed="1800.00" torque="1600.00" fuelConsumption="57430.00" />
            <Entry engineSpeed="1800.00" torque="1800.00" fuelConsumption="65150.00" />
            <Entry engineSpeed="1800.00" torque="1857.00" fuelConsumption="67567.00" />
            <Entry engineSpeed="2000.00" torque="-301.00" fuelConsumption="0.00" />
            <Entry engineSpeed="2000.00" torque="0.00" fuelConsumption="9126.00" />
            <Entry engineSpeed="2000.00" torque="200.00" fuelConsumption="14820.00" />
            <Entry engineSpeed="2000.00" torque="400.00" fuelConsumption="20653.00" />
            <Entry engineSpeed="2000.00" torque="600.00" fuelConsumption="27073.00" />
            <Entry engineSpeed="2000.00" torque="800.00" fuelConsumption="34184.00" />
            <Entry engineSpeed="2000.00" torque="1000.00" fuelConsumption="42833.00" />
            <Entry engineSpeed="2000.00" torque="1200.00" fuelConsumption="51013.00" />
            <Entry engineSpeed="2000.00" torque="1352.00" fuelConsumption="56612.00" />
            <Entry engineSpeed="2100.00" torque="-320.00" fuelConsumption="0.00" />
            <Entry engineSpeed="2100.00" torque="0.00" fuelConsumption="10469.00" />
            <Entry engineSpeed="2100.00" torque="200.00" fuelConsumption="16330.00" />
            <Entry engineSpeed="2100.00" torque="400.00" fuelConsumption="22394.00" />
            <Entry engineSpeed="2100.00" torque="600.00" fuelConsumption="28911.00" />
            <Entry engineSpeed="2100.00" torque="800.00" fuelConsumption="35713.00" />
            <Entry engineSpeed="2100.00" torque="1000.00" fuelConsumption="45638.00" />
            <Entry engineSpeed="2100.00" torque="1100.00" fuelConsumption="50648.00" />
            <Entry engineSpeed="2200.00" torque="-339.00" fuelConsumption="0.00" />
            <Entry engineSpeed="2200.00" torque="0.00" fuelConsumption="13443.00" />
          </FuelConsumptionMap>
          <FullLoadAndDragCurve>
            <Entry engineSpeed="600.00" maxTorque="1280.00" dragTorque="-149.00" />
            <Entry engineSpeed="800.00" maxTorque="1789.00" dragTorque="-154.00" />
            <Entry engineSpeed="1000.00" maxTorque="2298.00" dragTorque="-164.00" />
            <Entry engineSpeed="1200.00" maxTorque="2298.00" dragTorque="-178.00" />
            <Entry engineSpeed="1400.00" maxTorque="2298.00" dragTorque="-202.00" />
            <Entry engineSpeed="1600.00" maxTorque="2077.00" dragTorque="-234.00" />
            <Entry engineSpeed="1800.00" maxTorque="1855.00" dragTorque="-263.00" />
            <Entry engineSpeed="2000.00" maxTorque="1350.00" dragTorque="-300.00" />
            <Entry engineSpeed="2100.00" maxTorque="1098.00" dragTorque="-319.00" />
            <Entry engineSpeed="2200.00" maxTorque="0.00" dragTorque="-338.00" />
          </FullLoadAndDragCurve>
        </Data>
        <Signature>
          <Reference URI="#ENG-N.A." xmlns="http://www.w3.org/2000/09/xmldsig#">
            <Transforms>
              <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithoutComments" />
              <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
            </Transforms>
            <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
            <DigestValue></DigestValue>
          </Reference>
        </Signature>
      </Engine>
      <Gearbox>
        <Data id="GBX-N.A.">
          <Manufacturer>Generic Vendor</Manufacturer>
          <Model>N.A.</Model>
          <CertificationNumber>GBX-N.A.</CertificationNumber>
          <Date>2017-07-06T15:06:08.5993609Z</Date>
          <AppVersion>VectoCore</AppVersion>
          <TransmissionType>AMT</TransmissionType>
          <MainCertificationMethod>Standard values</MainCertificationMethod>
          <Gears>
            <Gear number="1">
              <Ratio>14.930</Ratio>
              <TorqueLossMap>
                <Entry inputSpeed="0.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="0.00" inputTorque="-125.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="125.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-780.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="780.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="10000.00" torqueLoss="400.00" />
              </TorqueLossMap>
            </Gear>
            <Gear number="2">
              <Ratio>11.640</Ratio>
              <TorqueLossMap>
                <Entry inputSpeed="0.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="0.00" inputTorque="-125.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="125.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-780.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="780.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="10000.00" torqueLoss="400.00" />
              </TorqueLossMap>
            </Gear>
            <Gear number="3">
              <Ratio>9.020</Ratio>
              <TorqueLossMap>
                <Entry inputSpeed="0.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="0.00" inputTorque="-125.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="125.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-780.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="780.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="10000.00" torqueLoss="400.00" />
              </TorqueLossMap>
            </Gear>
            <Gear number="4">
              <Ratio>7.040</Ratio>
              <TorqueLossMap>
                <Entry inputSpeed="0.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="0.00" inputTorque="-125.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="125.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-780.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="780.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="10000.00" torqueLoss="400.00" />
              </TorqueLossMap>
            </Gear>
            <Gear number="5">
              <Ratio>5.640</Ratio>
              <TorqueLossMap>
                <Entry inputSpeed="0.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="0.00" inputTorque="-125.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="125.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-780.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="780.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="10000.00" torqueLoss="400.00" />
              </TorqueLossMap>
            </Gear>
            <Gear number="6">
              <Ratio>4.400</Ratio>
              <TorqueLossMap>
                <Entry inputSpeed="0.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="0.00" inputTorque="-125.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="125.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-780.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="780.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="10000.00" torqueLoss="400.00" />
              </TorqueLossMap>
            </Gear>
            <Gear number="7">
              <Ratio>3.390</Ratio>
              <TorqueLossMap>
                <Entry inputSpeed="0.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="0.00" inputTorque="-125.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="125.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-780.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="780.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="10000.00" torqueLoss="400.00" />
              </TorqueLossMap>
            </Gear>
            <Gear number="8">
              <Ratio>2.650</Ratio>
              <TorqueLossMap>
                <Entry inputSpeed="0.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="0.00" inputTorque="-125.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="125.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-780.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="780.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="10000.00" torqueLoss="400.00" />
              </TorqueLossMap>
            </Gear>
            <Gear number="9">
              <Ratio>2.050</Ratio>
              <TorqueLossMap>
                <Entry inputSpeed="0.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="0.00" inputTorque="-125.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="125.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-780.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="780.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="10000.00" torqueLoss="400.00" />
              </TorqueLossMap>
            </Gear>
            <Gear number="10">
              <Ratio>1.600</Ratio>
              <TorqueLossMap>
                <Entry inputSpeed="0.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="0.00" inputTorque="-125.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="125.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-780.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="780.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="10000.00" torqueLoss="400.00" />
              </TorqueLossMap>
            </Gear>
            <Gear number="11">
              <Ratio>1.280</Ratio>
              <TorqueLossMap>
                <Entry inputSpeed="0.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="0.00" inputTorque="-125.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="125.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-10000.00" torqueLoss="400.00" />
                <Entry inputSpeed="5000.00" inputTorque="-780.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="780.00" torqueLoss="31.00" />
                <Entry inputSpeed="5000.00" inputTorque="10000.00" torqueLoss="400.00" />
              </TorqueLossMap>
            </Gear>
            <Gear number="12">
              <Ratio>1.000</Ratio>
              <TorqueLossMap>
                <Entry inputSpeed="0.00" inputTorque="-10000.00" torqueLoss="200.00" />
                <Entry inputSpeed="0.00" inputTorque="-250.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="250.00" torqueLoss="5.00" />
                <Entry inputSpeed="0.00" inputTorque="10000.00" torqueLoss="200.00" />
                <Entry inputSpeed="5000.00" inputTorque="-10000.00" torqueLoss="200.00" />
                <Entry inputSpeed="5000.00" inputTorque="-845.00" torqueLoss="17.00" />
                <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="17.00" />
                <Entry inputSpeed="5000.00" inputTorque="845.00" torqueLoss="17.00" />
                <Entry inputSpeed="5000.00" inputTorque="10000.00" torqueLoss="200.00" />
              </TorqueLossMap>
            </Gear>
          </Gears>
        </Data>
        <Signature>
          <Reference URI="#GBX-N.A." xmlns="http://www.w3.org/2000/09/xmldsig#">
            <Transforms>
              <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithoutComments" />
              <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
            </Transforms>
            <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
            <DigestValue></DigestValue>
          </Reference>
        </Signature>
      </Gearbox>
      <Retarder>
        <Data id="RET-N.A.">
          <Manufacturer>Generic Vendor</Manufacturer>
          <Model>N.A.</Model>
          <CertificationNumber>N/A</CertificationNumber>
          <Date>2017-07-06T15:06:08.5993609Z</Date>
          <AppVersion>VectoCore</AppVersion>
          <CertificationMethod>Standard values</CertificationMethod>
          <RetarderLossMap>
            <Entry retarderSpeed="0.00" torqueLoss="10.00" />
            <Entry retarderSpeed="100.00" torqueLoss="10.00" />
            <Entry retarderSpeed="200.00" torqueLoss="10.10" />
            <Entry retarderSpeed="300.00" torqueLoss="10.20" />
            <Entry retarderSpeed="400.00" torqueLoss="10.30" />
            <Entry retarderSpeed="500.00" torqueLoss="10.50" />
            <Entry retarderSpeed="600.00" torqueLoss="10.70" />
            <Entry retarderSpeed="700.00" torqueLoss="11.00" />
            <Entry retarderSpeed="800.00" torqueLoss="11.30" />
            <Entry retarderSpeed="900.00" torqueLoss="11.60" />
            <Entry retarderSpeed="1000.00" torqueLoss="12.00" />
            <Entry retarderSpeed="1100.00" torqueLoss="12.40" />
            <Entry retarderSpeed="1200.00" torqueLoss="12.90" />
            <Entry retarderSpeed="1300.00" torqueLoss="13.40" />
            <Entry retarderSpeed="1400.00" torqueLoss="13.90" />
            <Entry retarderSpeed="1500.00" torqueLoss="14.50" />
            <Entry retarderSpeed="1600.00" torqueLoss="15.10" />
            <Entry retarderSpeed="1700.00" torqueLoss="15.80" />
            <Entry retarderSpeed="1800.00" torqueLoss="16.50" />
            <Entry retarderSpeed="1900.00" torqueLoss="17.20" />
            <Entry retarderSpeed="2000.00" torqueLoss="18.00" />
            <Entry retarderSpeed="2100.00" torqueLoss="18.80" />
            <Entry retarderSpeed="2200.00" torqueLoss="19.70" />
            <Entry retarderSpeed="2300.00" torqueLoss="20.60" />
            <Entry retarderSpeed="2400.00" torqueLoss="21.50" />
            <Entry retarderSpeed="2500.00" torqueLoss="22.50" />
            <Entry retarderSpeed="2600.00" torqueLoss="23.50" />
            <Entry retarderSpeed="2700.00" torqueLoss="24.60" />
            <Entry retarderSpeed="2800.00" torqueLoss="25.70" />
            <Entry retarderSpeed="2900.00" torqueLoss="26.80" />
            <Entry retarderSpeed="3000.00" torqueLoss="28.00" />
          </RetarderLossMap>
        </Data>
        <Signature>
          <Reference URI="#RET-N.A." xmlns="http://www.w3.org/2000/09/xmldsig#">
            <Transforms>
              <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithoutComments" />
              <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
            </Transforms>
            <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
            <DigestValue></DigestValue>
          </Reference>
        </Signature>
      </Retarder>
      <Axlegear>
        <Data id="AXLGEAR-2.640">
          <Manufacturer>Generic Vendor</Manufacturer>
          <Model>N.A.</Model>
          <CertificationNumber>AXLGEAR-2.640</CertificationNumber>
          <Date>2017-07-06T15:06:08.6003609Z</Date>
          <AppVersion>VectoCore</AppVersion>
          <LineType>Single portal axle</LineType>
          <Ratio>2.640</Ratio>
          <CertificationMethod>Standard values</CertificationMethod>
          <TorqueLossMap>
            <Entry inputSpeed="0.00" inputTorque="-50000.00" torqueLoss="2000.00" />
            <Entry inputSpeed="0.00" inputTorque="-50.00" torqueLoss="2.00" />
            <Entry inputSpeed="0.00" inputTorque="0.00" torqueLoss="0.00" />
            <Entry inputSpeed="0.00" inputTorque="50.00" torqueLoss="2.00" />
            <Entry inputSpeed="0.00" inputTorque="50000.00" torqueLoss="2000.00" />
            <Entry inputSpeed="5000.00" inputTorque="-50000.00" torqueLoss="2000.00" />
            <Entry inputSpeed="5000.00" inputTorque="-50.00" torqueLoss="2.00" />
            <Entry inputSpeed="5000.00" inputTorque="0.00" torqueLoss="0.00" />
            <Entry inputSpeed="5000.00" inputTorque="50.00" torqueLoss="2.00" />
            <Entry inputSpeed="5000.00" inputTorque="50000.00" torqueLoss="2000.00" />
          </TorqueLossMap>
        </Data>
        <Signature>
          <Reference URI="#AXLGEAR-2.640" xmlns="http://www.w3.org/2000/09/xmldsig#">
            <Transforms>
              <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithoutComments" />
              <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
            </Transforms>
            <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
            <DigestValue></DigestValue>
          </Reference>
        </Signature>
      </Axlegear>
      <AxleWheels>
        <Data>
          <Axles>
            <Axle axleNumber="1">
              <AxleType>VehicleNonDriven</AxleType>
              <TwinTyres>false</TwinTyres>
              <Steered>true</Steered>
              <Tyre>
                <Data id="TYRE-315_70R22.5">
                  <Manufacturer>Generic Vendor</Manufacturer>
                  <Model>315/70 R22.5</Model>
                  <CertificationNumber>TYRE-315/70 R22.5</CertificationNumber>
                  <Date>2017-07-06T15:06:08.6003609Z</Date>
                  <AppVersion>VectoCore</AppVersion>
                  <Dimension>315/70 R22.5</Dimension>
                  <RRCDeclared>0.0051</RRCDeclared>
                  <FzISO>33350</FzISO>
                </Data>
                <Signature>
                  <Reference URI="#TYRE-315_70R22.5" xmlns="http://www.w3.org/2000/09/xmldsig#">
                    <Transforms>
                      <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithoutComments" />
                      <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
                    </Transforms>
                    <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
                    <DigestValue></DigestValue>
                  </Reference>
                </Signature>
              </Tyre>
            </Axle>
            <Axle axleNumber="2">
              <AxleType>VehicleDriven</AxleType>
              <TwinTyres>false</TwinTyres>
              <Steered>false</Steered>
              <Tyre>
                <Data id="TYRE-315_70R22.5">
                  <Manufacturer>Generic Vendor</Manufacturer>
                  <Model>315/70 R22.5</Model>
                  <CertificationNumber>TYRE-315/70 R22.5</CertificationNumber>
                  <Date>2017-07-06T15:06:08.6003609Z</Date>
                  <AppVersion>VectoCore</AppVersion>
                  <Dimension>315/70 R22.5</Dimension>
                  <RRCDeclared>0.0061</RRCDeclared>
                  <FzISO>33350</FzISO>
                </Data>
                <Signature>
                  <Reference URI="#TYRE-315_70R22.5" xmlns="http://www.w3.org/2000/09/xmldsig#">
                    <Transforms>
                      <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithoutComments" />
                      <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
                    </Transforms>
                    <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
                    <DigestValue></DigestValue>
                  </Reference>
                </Signature>
              </Tyre>
            </Axle>
            <Axle axleNumber="3">
              <AxleType>VehicleNonDriven</AxleType>
              <TwinTyres>true</TwinTyres>
              <Steered>false</Steered>
              <Tyre>
                <Data id="TYRE-315_70R22.5">
                  <Manufacturer>Generic Vendor</Manufacturer>
                  <Model>315/70 R22.5</Model>
                  <CertificationNumber>TYRE-315/70 R22.5</CertificationNumber>
                  <Date>2017-07-06T15:06:08.6003609Z</Date>
                  <AppVersion>VectoCore</AppVersion>
                  <Dimension>315/70 R22.5</Dimension>
                  <RRCDeclared>0.0051</RRCDeclared>
                  <FzISO>33350</FzISO>
                </Data>
                <Signature>
                  <Reference URI="#TYRE-315_70R22.5" xmlns="http://www.w3.org/2000/09/xmldsig#">
                    <Transforms>
                      <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithoutComments" />
                      <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
                    </Transforms>
                    <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
                    <DigestValue></DigestValue>
                  </Reference>
                </Signature>
              </Tyre>
            </Axle>
          </Axles>
        </Data>
      </AxleWheels>
      <Auxiliaries>
        <Data>
          <Fan>
            <Technology>Crankshaft mounted - Electronically controlled visco clutch</Technology>
          </Fan>
          <SteeringPump>
            <Technology>Fixed displacement</Technology>
          </SteeringPump>
          <ElectricSystem>
            <Technology>Standard technology</Technology>
          </ElectricSystem>
          <PneumaticSystem>
            <Technology>Small</Technology>
          </PneumaticSystem>
          <HVAC>
            <Technology>None</Technology>
          </HVAC>
        </Data>
      </Auxiliaries>
      <AirDrag>
        <Data id="Airdrag-N.A.">
          <Manufacturer>Generic Vendor</Manufacturer>
          <Model>N.A.</Model>
          <CertificationNumber>N.A.</CertificationNumber>
          <Date>2017-07-06T15:06:08.6003609Z</Date>
          <AppVersion>VectoCore</AppVersion>
          <CdxA_0>5.55</CdxA_0>
          <TransferredCdxA>5.55</TransferredCdxA>
          <DeclaredCdxA>5.55</DeclaredCdxA>
        </Data>
        <Signature>
          <Reference URI="#Airdrag-N.A." xmlns="http://www.w3.org/2000/09/xmldsig#">
            <Transforms>
              <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithoutComments" />
              <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
            </Transforms>
            <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
            <DigestValue></DigestValue>
          </Reference>
        </Signature>
      </AirDrag>
    </Components>
  </Vehicle>
</tns:VectoInputDeclaration>